Computer Security
[EN] securityvulns.ru no-pyccku


Apple QuickTime multiple security vulnerabilities
updated since 12.05.2006
Published:13.05.2006
Source:
SecurityVulns ID:6129
Type:remote
Threat Level:
7/10
Description:Buffer overflow on MOV files udta atom parsing. Buffer overflow on FPX files parsing. H.264 protocol parsing heap overflow.
Affected:APPLE : QuickTime 7.0
 APPLE : QuickTime 10.3
Original documentdocumentCERT, US-CERT Technical Cyber Security Alert TA06-132B -- Apple QuickTime Vulnerabilities (13.05.2006)
 documentMCAFEE, [Full-disclosure] Apple QuickDraw/QuickTime Multiple Vulnerabilities (12.05.2006)
 documentZDI, [Full-disclosure] ZDI-06-015: Apple QuickTime H.264 Parsing Heap Overflow Vulnerability (12.05.2006)
 documentEEYE, [Full-disclosure] [EEYEB-20060307] Apple QuickTime FPX Integer Overflow (12.05.2006)
 documentSowhat ., Apple QuickTime udta ATOM Heap Overflow (12.05.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod